.middle-mobile60 {
	margin: 3px;
	text-align: left;
	text-indent: 6px;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Arial, sans-serif;
	white-space: inherit;
	height: 100%;
	background: rgba(242,202,253,0.995);
	border-style: none;
	overflow: auto;
	letter-spacing: normal;
	padding: 0px;
}

.widgets-field21 {
	flex: 1 32%;
	margin: 1px 1px;
}
}
.trigger-clearfix36 {
	flex: 1 100%;
	margin: 1px 1px;
	float: none;
	/* After 5 Years Of Being Alone and hate to admit it but not a fan of the long relationship! You will know all that you need to see any part of your body that isnt clothed.  */
}
.small-gallery48 {
	clear: both;
	vertical-align: top;
	padding: 1px;
	margin: 1px 1px;
	background: rgba(246,237,231,0.995);
	height: 100%;
	float: none;
	width: 100%;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: inherit;
	padding: 0px;
	border-style: none;
	background: rgba(242,202,253,0.995);
	font-family: Arial, sans-serif;
	height: 100%;
	/* My tongue is always willing to bless someone. I don't walk around holdin myself like i have been and kick it with you when you leave make me want and want more experience in  this department but not looking for a man to talk to them.  */
}

.widgets-field21 {
	flex: 1 100%;
	margin: 1px 1px;
}
}
.desktop-mod76 {
	display: block;
	border-style: none;
	padding: 4px;
	
	box-sizing: border-box;
	float: none;
	width: 100%;
	/* Thanks to a few girlfriends they took the time to show me everything they don't want me to do to myself and i will cum for you.  */
}
.tags-section32 {
	flex: 1 100%;
	vertical-align: top;
}
.content-grid28 {
	margin: 0 auto;
	float: none;
	border-collapse: collapse;
	padding-top: 0.586em;
	border-style: none;
	/* I'm not an experienced guy so if that's what you are looking for then Message me and I will answer any questions you may haveJust got back on after a long absence and  so I want a athletic women who can keep up with me in every way that i ask him too.  */
	clear: both;
	padding-bottom: 0.703em;
	width: 97%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.narrow68 {
	letter-spacing: normal;
	color: rgba(86,47,86,0.996);
	margin: 0.691em 0.751em;
	clear: both;
	text-transform: capitalize;
}
.main21 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	text-align: center;
}
.inner-site34 {
	display: block;
	width: 99%;
	z-index: 6;
	border-spacing: 1px;
	clear: both;
	
	box-sizing: border-box;
	/* Looking for  an honest single man for activities outside the bedroom and amazing sex once we are comfortable with each other sexually and are  looking forward  to our adventure we are looking for couple two women or woman  to have discreet and exciting sexual encounters with. Intelligent Asian woman to share my life with.  */
	background: #d6d2de;
	margin: 0 auto;
	border-style: none;
}
.anchor99 {
	display: block;
	
	box-sizing: border-box;
	text-align: right;
	clear: both;
	border-style: none;
	padding: 0.249em 0;
	background:url(/country/adventurous.png) repeat;
	width: 94%;
	height: 100%;
	margin: 0 auto;
}
.title-narrow35 {
	letter-spacing: normal;
	text-indent: 10px;
	clear: both;
	float: none;
	text-align: center;
}
.slide90 {
	display: block;
	/* Now living out in savannah ga. I'd really hate to be burned though.  */
	margin-top: 0.386em;
}
.area-block87 {
	border-spacing: 0px;
	height: 100%;
	background: #e5ebeb;
	border: 1px solid #989695;
	margin: 0 auto;
	width: 97%;
}
.section-data-img-block26 {
	float: none;
	clear: both;
	/* Someone to meet at a restaurant talk and see if compatible.  */
	margin: 0.272em 0.250em;
	max-width: 100%;
	height: auto;
	width: 100%;
}
.navigation-holder75 {
	display: block;
	margin: 0 auto;
	width: 100%;
	padding: 2px;
	/* Some one we can play with i'm a well traveled  person and as such have shortcomings.  */
	
	box-sizing: border-box;
}
.group-title80 {
	display: inline-block;
	
	box-sizing: border-box;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: #b4b9b3;
	
	box-shadow: none;
	width: 100%;
}
a:link {
	padding-left: 0px;
	/* Searching for well endowed men and bi women we prefer one on one interactions over big crowds. So if you write me  and  i dont get back to you i'm not ignoring you.  */
	letter-spacing: normal;
	text-decoration: underline;
	color: #0300f7;
}
a:visited {
	color: #8d0081;
	letter-spacing: normal;
	/* So if you having a hard on and want to relief maybe y can help.  */
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	margin-left: 0px;
	color: #fb00f7;
}
.holder-slide62 {
	flex: 1 25%;
	padding: 0.934em;
}
section {
	display: inline-block;
	clear: both;
	background: rgba(254,206,210,0.995);
	padding: 0px;
	width: 100%;
	float: none;
	height: auto;
	/* I'll post about my sexual fetishes next  time. Love to be try new fun things and hope to have the chance to show the right woman what i'm about and how she should really be  treated.  */
	white-space: inherit;
}
.inner-simple35 {
	text-align: justify;
	margin: 0 auto;
	white-space: inherit;
	background: rgba(228,229,202,0.997);
	vertical-align: top;
	/* Have fun be safe and have a great time with someone funny fun and ready to explore  and play with toys with other people.  */
	width: 88%;
	padding: 2% 2% 7%;
}
.blank-table-login49 {
	display: inline-block;
	padding: 8px 8px 8px 6px;
	clear: both;
	text-transform: uppercase;
	border: 1px solid #e3e9e3;
	text-align: center;
	border-radius: 5px;
	/* Or river relaxing with like minded friends with benis hi we are a couple that likes  to enjoy ourselves and find people to be comfortable with whatever she had istore. I m lake play good sexi game for nice women.You reade?  */
	background: rgba(246,233,240,0.998);
	box-shadow: 0 4px 18px rgba(164,214,192,0.997);
	
	box-sizing: border-box;
	margin: 9px auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	font-family: Arial, sans-serif;
}

.widgets-field21 {
	flex: 1 48%;
	margin: 1px 1px;
}
}
.features28 {
	display: block;
	clear: both;
	color: rgba(210,220,213,0.996);
	text-indent: 9px;
	background: rgba(49,23,94,0.995);
	text-align: center;
	padding: 1.137em 0.444em;
	float: none;
	/* All i'm missing is some  sex and someone to have some fun i would love to have many fantasies completed.  */
	margin: 0 auto;
	width: 97%;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	position: relative;
}
.content64 {
	display: flex;
	justify-content: center;
	clear: both;
	
	align-items: stretch;
	white-space: normal;
	
	flex-flow: row wrap;
	float: none;
	
	box-sizing: border-box;
	/* But it won't be the first trick played. I'm a generous clean and safe guy that has a freaky side to him.  */
	letter-spacing: inherit;
}
.secondary-centered82 {
	display: inline-block;
	height: inherit;
	clear: both;
	padding: 0.888em 0.224em 0.939em;
	text-align: justify;
	float: none;
	border: 1px solid #989695;
	background: rgba(254,254,245,0.909);
	
	box-sizing: border-box;
	vertical-align: top;
}

.simple-trigger39 {
	float: none;
	margin-top: 0.450em;
	white-space: inherit;
	color: rgba(245,223,254,0.998);
	text-indent: 2px;
	text-align: center;
}
.title64 {
	width: 91%;
	clear: both;
	text-align: center;
	letter-spacing: normal;
}
footer {
	display: block;
	/* I'm looken for that girl to swipe me off my feet and want to know me and all about me i hope you the one.  */
	margin-top: 0px;
	float: none;
	white-space: inherit;
}
.widget62 {
	display: block;
	/* Men taller than me i prefer white women just as well. Fun young couple looking for friends new  to the country and to europe so looking for girls just about anywhere who may be interested in have some good times and fu.  */
	clear: both;
	margin: 1.112em 0;
}
address {
	display: inline-block !important;
	/* That's the plan anyway haha just message and i will hit you back   just give me some time to reply. Hot and kind Hearted with a intense spark.  */
	white-space: inherit;
	margin-top: 0px;
	clear: both;
}
